求助php的安装和使用

为当前最终发行版之前的所有版本提供支持
回复
zhoukunpeng
帖子: 1
注册时间: 2006-10-27 11:20
送出感谢: 0
接收感谢: 0

求助php的安装和使用

#1

帖子 zhoukunpeng » 2006-10-27 11:44

我是用
sudo apt-get install php5
sudo apt-get install php5-mysql
安装的php5 可找不到php装到哪了,
求正确的安装方法? :P
回复

回到 “老旧版本支持”